<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clock</title>
</head>
<body>

</body>

<script src="clock.js"></script>
<script src="extended-clock.js"></script>
<script>
  let precisionClock = new ExtendedClock({
    template: 'h:m:s',
    precision: 10000 //by default it's 1000(every 1 second)
  });

  precisionClock.start();
  </script>

</html>